Bug 202821 - should have quiet mode for cron jobs
should have quiet mode for cron jobs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 12:31 EDT by Russell Coker
Modified: 2012-06-20 12:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-08-16 12:31:38 EDT
The default configuration of a rackspace server is to have a file 
named /etc/cron.d/rs_rhncheck with the following contents:
0 2 * * * root /usr/sbin/up2date --nox -u

This means that on most days I receive an email telling me that "All packages 
are currently up to date" which is of little value and is annoying when there 
are multiple machines doing it.

I believe that we need a quiet mode to instruct up2date to not display 
anything (IE skip the email) when it finds nothing to do.

Please include this in RHEL 4.5 as I expect that Rackspace and many other 
providers will be running RHEL 4.x machines for their customers for a long 
time.
Comment 1 Red Hat Bugzilla 2007-04-11 21:06:32 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Jiri Pallich 2012-06-20 12:19:36 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.